68fa728 doc package needs to require common package, because of licensing

Authored and Committed by tomspur 11 years ago
1 file changed. 6 lines added. 2 lines removed.
    doc package needs to require common package, because of licensing
        http://lists.fedoraproject.org/pipermail/devel-announce/2010-July/00063
        1.html
    
        
file modified
+6 -2